@charset "utf-8";
/*列表通用 index article*/
/*------------ article ------------*/
.article-list .item .box{
    margin: 0 auto 45px;
    position: relative;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.article-list .item .top_box{
    padding:10px;
    background: #fdfdfd;
    border: 3px solid #f0efe9;
}
.article-list .text-all{
    border-color:  transparent;
}
.type3 .article-list .Category+.date:before{
    background: #015198;
}
.article-list .item .date{
    color: #015198;
    border-color: #015198;
}
.type2 .keyword_box:before{
    background: #015198;
}
.article-list .item .name,
.type4 .right-box .tit,
.type4 .article-list .date:before{
        color: #3B3B3B;
}
.article-list .item .description{
    color: #999;
}
.article-box .keyword_box, 
.article-box .keyword li a,
.article-box .article-list .Category,
.article-box .keyword_box:before,
.keyword li a{
    color: #015198;
    border-color: #015198;
    background: none;
}
.keyword_box.detail .keyword li a{
    border:none;
    padding: 0;
}
.keyword_box.detail .keyword li a:hover{
    background: none;
    color: #e50012;
}
.keyword li a:hover{
    color: #e50012;
}
.article-box  .keyword li a:hover{
    background:  #e50012;
    border-color:  #e50012;
    color: #fff;
}
.type5 .article-list .item .date,
.article-date{
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ca7942+0,883c16+100 */
    background: #015198; /* Old browsers */
    }
.article-date{
    margin:auto;
}
.type1 .article-list .btn.more,
.type4 .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
    position: relative;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ca7942+0,883c16+100 */
    background: #015198; /* Old browsers */
      transition: all .3s ease;
}
.type1 .article-list .box .btn.more:hover,
.type4 .article-list .box:hover .btn.more{
    opacity: 0.8;
    color: #fff;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ca7942+0,883c16+100 */
    background: #015198; /* Old browsers */
       filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca7942', endColorstr='#883c16',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.article-detail .fb{
    padding: 10px 0 5px;
}
.keyword_box.detail{
    height: auto;
    max-width: 1000px;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #015198;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #999;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list .pic:before {
    content: '';
    background: rgb(255 255 255 / 0.4);
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 0.3s;
}
.products-list .box.new:before{
    content: '';
    display: block;
    background: url(../../../images/layout05/common/products/new_tag.png) no-repeat;
    width: 75px;
    height: 28px;
    position: absolute;
    z-index: 10;
    top: 0%;
    left: 0px;
    pointer-events: none;
}
.products-list.type2 .box{
    border-radius: 8px;
    border: 5px solid #fff;
    background: #fff;
    overflow: hidden;
}
.products-list.type2 .pic{
    position: relative;
    overflow: hidden;
    border-radius: 5px 5px 0 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.products-list.type2 .box:hover .pic{
    -webkit-transform: translate(0, -54px);
    transform: translate(0, -54px);
}
.products-list .name{
    color: #17171F;  
}
.products-list .box:hover .name{
    color: #e52b0f;
}
.products-list.type2 .name{
    transition: all .3s ease;
    padding: 0 15px;
}
.products-list.type2 .box:hover .name{
    -webkit-transform: translate(0, -54px);
    transform: translate(0, -54px);
}
.products-list .description{
    color: #000;
}
.products-list.type2 .description{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translate(0, 54px);
    transform: translate(0, 54px);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 9;
    margin: auto;
    padding-bottom: 10px;
    padding: 0 15px;
}
.products-list.type2 .box:hover .description{
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
@media screen and (max-width: 1000px){
    .products-list.type2 .box:hover .pic{
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
    .products-list.type2 .box:hover .name{
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
    .products-list.type2 .description{
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px);
        position: static;
        padding: 0px 15px;
        margin: 0  0 20px;
    }
    .products-list.type2 .box:hover .description{
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
 }
/*!列表通用 index、products*/
.products-list.type2.onlyitem-list .box:hover .pic{
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}
.products-list.type2.onlyitem-list .box:hover .name{
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}
.products-list.type2.onlyitem-list .description{
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
    position: static;
    padding: 0px 15px;
    margin: 0  0 20px;
}
.products-list.type2.onlyitem-list .box:hover .description{
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}
/*列表通用 index、album*/
.album-list:not(.masonry-list) .pic{
    border-radius: 50%;
    overflow: hidden;
    background: #fff;
    padding: 6px;
    border: solid 1px #015198;
    overflow: hidden;
}
.album-list:not(.masonry-list) .box:hover .pic {
    border: solid 1px #e50012;
}
.album-list:not(.masonry-list) .pic *,.album-list:not(.masonry-list) .pic:before,.album-list:not(.masonry-list) .pic:after{
    border-radius: 50%;
    overflow: hidden;
}
.album-list.type1 .item .box .more:after{
    background: #015198;
    color: #fff;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
   text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*!列表通用 index、album*/
.album-list .pic:before,
.album-list .pic:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(255, 255, 255, 0.5);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);
}
.album-list .box:hover .pic:before,
.album-list .box:hover .pic:before{
    opacity: 1;
}
/*列表通用 index、news*/
.news-list .date{
    color: #444;
}
.news-list .item:hover .date{
    color: #015198 !important;
}
.news-list.type4 .date{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ca7942+0,883c16+100 */
    background: #015198; /* Old browsers */
    color: #fff; 
}
.news-list.type4 .item .box{
    border:none;
}
.news-list .name{
    color: #000;
}
.news-list .box:hover .name{
    text-decoration: underline;
    color:#015198;
}
.news-list .description{
    color: #868686;
}
.news-list.type1 .item{
    border-bottom: 1px dashed rgba(155, 104, 62, 0.3);
}

.news-list.type1 .item:nth-child(2n) .txt_in{
    background: none;
}
.news-list .btn.more,.news-list .box:hover .btn.more{
    background: #FFF;
    color: #666;
    border: 1px solid #ccc;
    font-size: 14px;
    line-height: 37px;
}
.news-list .box:hover .btn.more{
    transition: all .5s ease;
    color: #FFF;
    background: #015198;
     border: 1px solid #015198;
}
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner{
    text-align: center;
    position:relative;
}
.banner:before{
    content: '';
    display: block;
    width: 100%;
    height:100%;
    background: url(../../../images/layout05/common/index/banner_bg.jpg) no-repeat;
    position: absolute;
    left: 0;
    top: 45px;
}
.banner .slider{
    max-width: 1300px;
    margin:auto;
}
.banner *{
    height: 100%;
}
.banner img{
    object-fit: cover;
    height: 100%!important;
    width: 100%!important;
    max-width: inherit;
}
.banner .slick-prev,
.banner .slick-next {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    background: url('../../../images/layout05/common/index/banner_arrow.png') no-repeat;
    width: 50px;
    height: 50px;
    margin-top: -30px;
    position: absolute;
    z-index:1;
    top: 50%;
    cursor: pointer;
}
.banner .slick-prev {
    background-position: 0 0;
    left: -1.5%;
}
.banner .slick-next {
    background-position: 100% 0;
    right: -1.5%;
}
.banner .slick-prev:hover {
    background-position: 0 100%;
}
.banner .slick-next:hover {
    background-position: 100% 100%;
}
.banner-slider-dots{
    display: inline-block;
    vertical-align: middle;
}
.banner .slick-dots{
    position: relative;
    top: -35px;
}

.banner .slick-dots li{
    vertical-align: middle;
    width: 20px;
    line-height: 25px;
}
.banner .slick-dots li button{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #015198;
    cursor: pointer;
    vertical-align: middle;
    margin-top: -6px;
}
.banner .slick-dots li.slick-active button{
    background: #e42b0f;
}
/*------------ title ------------*/
.title h2{
    color: #222;
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    font-weight: bold;
    text-align: center;
    margin: 0;
}
.title span{
    display: none;
}
/*------------ more ------------*/





/*輪播*/
.products-list{
    position: relative;
    overflow: hidden;
    width: 100%;
    transition: all 1.2s ease;
}
.products-list.type2{
    margin: 0;
}
.album-sect, .about-sect, .news-sect, .article-sect,.contact-sect ,.banner ,.articles-sect,{
    position: relative;
    z-index: 2;
}
/*!輪播*/
/*------------ sect ------------*/
/*新編輯器*/
.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/
/*------------ about ------------*/
.about-sect {
    background: #FFF;
    padding: 195px 0px 10px;
    position: relative;
    overflow: hidden;
}

.about-sect:before {
    content: '';
    display: block;
    width: 705px;
    height: 374px;
    padding-bottom: 20%;
    background: url(../../../images/layout05/common/index/about_before.png) no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}

.about-sect:after {
    content: '';
    display: block;
    width: 226px;
    height: 374px;
    /* padding-bottom: 20%; */
    background: url(../../../images/layout05/common/index/about_after.png) no-repeat;
    position: absolute;
    right: 230px;
    top: 52px;
}

.about-sect .about-pic {
    background: url(../../../images/layout05/common/index/about.png) no-repeat;
    background-size: contain;
    width: 690px;
    height: 498px;
    transition: 0s;
    transform: translateY(0px);
    bottom: 0px;
    position: absolute;
    z-index: 2;
    left: -37px;
}


.about-sect .title {
    position: relative;
}

.about-sect .row {
    padding: 0;
    position: relative;
    overflow: inherit;
    top: -100px;
}



.about-sect .col.pic {
    display: none;
}

.about-sect .title h2 {
    color: #212121;
    padding: 0;
    font-size: 30px;
    margin: 0;
    font-weight: bold;
}

.about-sect .title h2::first-letter {
    color: #015198;
}

.about-sect .title h2:before {
    display: none;
}

.about-sect .txt-box {
    max-width: 100%;
    position: relative;
    margin-left: 45%;
    padding-bottom: 60px;
    z-index: 5;
    background: #fff;
    box-shadow: 0px 10px 15px 2px rgba(0, 0, 0, 0.2);
    padding: 43px 77px;
}

.about-sect .txt-box::before {
    content: 'ABOUT US';
    position: absolute;
    color: #f4f4f4;
    font-size: 77px;
    font-family: 'Open Sans';
    font-weight: bold;
    z-index: -1;
    top: -65px;
    left: 78px;
    letter-spacing: 3px;
}



.about-sect .txt .tag {
    display: none;
}

.about-sect .index-about-editor {
    margin-top:10px;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height:1.8;
   
}
.about-sect .index-about-editor .t1{
    margin:5px 0;
    font-size:20px;
    color:#E50012;
    font-weight:normal;
}

/* .about-sect .index_more{
    color: #000;
    cursor: pointer;
    border-radius: 0px;
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 40px;
    margin: 2em 0 1em;
    max-width: 170px;
    font-family: 'Roboto';
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 100%;
    text-align: right;
    padding-right: 20px;
    box-sizing: border-box;
    transition: all .3s ease;
}
.about-sect .index_more a{
    position: relative;
    display: block;
    width: 170px;
    height: 55px;
    overflow: hidden;
    border-radius: 50px;
    z-index: 1;
    color: #1C1C1C;
    font-family: 'Open Sans';
    text-align: center;
    font-size: 0;
    border:2px solid #CCCCCC;
    
    
   
}
.about-sect .index_more a span{
    font-size: 14px;
    font-weight:600;
    line-height: 53px;
    color: #666;
    letter-spacing: 2px;
}
.about-sect .index_more a:hover span{
  
    color: #fff;
    }
    .about-sect .index_more a:hover{
        color: #fff;
        border:2px solid #015198;
        
    }
.about-sect .index_more a:before {
    content: '';
    width: 100%;
    height: 100%; 
    background: #fff;
    position: absolute;
    display: block;
    z-index: -1;
}
.about-sect .index_more a:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    background: #015198;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: width 0.4s, height 0.4s;
    transition: width 0.4s, height 0.4s;
    z-index: -1;
}
.about-sect .index_more a:hover:after {
    width: 400px;
    height: 265px;
    
}
 */
.about-sect .index_more{
   
    cursor: pointer;
    border-radius: 0px;
    display: block;
    font-size: 13px;
    font-weight: normal;
    margin: 2em 0 1em;
    max-width: 170px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    text-align: right;
    box-sizing: border-box;
    transition: all .3s ease;
   
}

.about-sect .index_more a{
    
    text-align:center;
    display: block;
    width: 170px;
    height: 46px;
    border-radius: 50px;
    font-size: 0px;
    background: #fff;
    border:2px #ccc solid;
    text-align: center;
    overflow: hidden;
    position: relative;
}
.about-sect .index_more a:hover{
    border:2px #015198 solid;
}
.about-sect .index_more a span{
    font-size: 14px;
    font-weight: bold;
    line-height: 46px;
    color: #666;
    letter-spacing: 2px;
}
.about-sect .index_more a:before,
.about-sect .index_more a:after {
        position: absolute;
        top: 50%;
        content: '';
        width: 20px;
        height: 20px;
        background: #015198;
        border-radius: 50%;
}

.about-sect .index_more a:before {
    left: -20px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.about-sect .index_more a:after {
    right: -20px;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.about-sect .index_more a:hover:before {
    -webkit-animation: criss-cross-left 0.8s both;
    animation: criss-cross-left 0.8s both;
}

.about-sect .index_more a:hover:after {
    -webkit-animation: criss-cross-right 0.8s both;
    animation: criss-cross-right 0.8s both;
}

@-webkit-keyframes criss-cross-left {
    0% {
        left: -20px;
    }

    50% {
        left: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        left: 50%;
        width: 375px;
        height: 375px;
    }
}

@keyframes criss-cross-left {
    0% {
        left: -20px;
    }

    50% {
        left: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        left: 50%;
        width: 375px;
        height: 375px;
    }
}

@-webkit-keyframes criss-cross-right {
    0% {
        right: -20px;
    }

    50% {
        right: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        right: 50%;
        width: 375px;
        height: 375px;
    }
}

@keyframes criss-cross-right {
    0% {
        right: -20px;
    }

    50% {
        right: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        right: 50%;
        width: 375px;
        height: 375px;
    }
}
.about-sect .index_more a:hover span{
    color: #FFF;
    z-index:1;
    position: relative;

}
/*最新消息 少量排版*/
.news-list.onlyitem-list .item{
    width: 100%
}
.news-list.onlyitem-list{
    margin: auto;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 350px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 25px;
}
/*------------ articles ------------*/
.articles-sect{
    padding: 100px 0 130px;
    background: #FFF7DF;
    position: relative;
}
.articles-sect:after{
    content: '';
    width: 100%;
    height: 5px;
    display: block;
    bottom: -5px;
    z-index: 2;
    position: absolute;
    background: url(../../../images/layout05/common/newsomething/wave.png)repeat-x;
}
.articles-sect .title{
    background: url(../../../images/layout05/common/index/article_title.png) top center no-repeat;
    line-height: 50px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 23px;
    position: relative;
    text-align: center;
    padding-top: 66px;
}
.articles-sect .index_more{
    margin:20px auto 20px;
}
/*------------ news ------------*/
.news-sect{
    padding: 20px 0 130px;
    background: url(../../../images/layout05/common/index/bg.jpg);
    position: relative;
}

.news-sect .news-list{
    padding: 75px 0px 100px;
    position: relative;
    max-width: 1130px;
    margin: auto;
}
.news-sect .news-list:before{
    content: '';
    position: absolute;
    left: -85px;
    right: -85px;
    top: 0;
    bottom: 0;
    background: #fff;
    box-shadow: 2px 2px 38px hsl(0deg 0% 0% / 17%);
}

.news-list.type3:before{
    background: #f6f6f6;
}

.news-sect .title{
    background: url(../../../images/layout05/common/index/news_title.png)50% 10% no-repeat;
    line-height: 45px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 23px;
    position: relative;
    text-align: center;
    padding: 56px 0 20px;
    margin-bottom: -74px;
    z-index: 2;
}
.news-sect .title h2{
    margin-top: 8px;
}

.news-sect .index_more{
   position: relative;
  
   text-align:center;
   
}

.news-sect .index_more a{
    margin: -30px auto 0;
    text-align:center;
    display: block;
    width: 170px;
    height: 50px;
    border-radius: 50px;
    font-size: 0px;
    background: #015198;
    text-align: center;
    overflow: hidden;
    position: relative;
    
}

.news-sect .index_more a span{
    font-size: 14px;
    font-weight: bold;
    line-height: 48px;
    color: #fff;
    letter-spacing: 2px;
}
.news-sect .index_more a:before,
.news-sect .index_more a:after {
        position: absolute;
        top: 50%;
        content: '';
        width: 20px;
        height: 20px;
        background: #e52b0f;
        border-radius: 50%;
}

.news-sect .index_more a:before {
    left: -20px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.news-sect .index_more a:after {
    right: -20px;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.news-sect .index_more a:hover:before {
    -webkit-animation: criss-cross-left 0.8s both;
    animation: criss-cross-left 0.8s both;
}

.news-sect .index_more a:hover:after {
    -webkit-animation: criss-cross-right 0.8s both;
    animation: criss-cross-right 0.8s both;
}

@-webkit-keyframes criss-cross-left {
    0% {
        left: -20px;
    }

    50% {
        left: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        left: 50%;
        width: 375px;
        height: 375px;
    }
}

@keyframes criss-cross-left {
    0% {
        left: -20px;
    }

    50% {
        left: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        left: 50%;
        width: 375px;
        height: 375px;
    }
}

@-webkit-keyframes criss-cross-right {
    0% {
        right: -20px;
    }

    50% {
        right: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        right: 50%;
        width: 375px;
        height: 375px;
    }
}

@keyframes criss-cross-right {
    0% {
        right: -20px;
    }

    50% {
        right: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        right: 50%;
        width: 375px;
        height: 375px;
    }
}
.news-sect .index_more a:hover span{
    color: #FFF;
    z-index:1;
    position: relative;

}
/*最新消息 少量排版*/
.news-list.onlyitem-list .item{
    width: 100%
}
.news-list.onlyitem-list{
    margin: auto;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 350px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 25px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect{
    position: relative;
    padding: 55px 0 55px;
    background: url(../../../images/layout05/common/index/bg.jpg) no-repeat;
}
.products-sect::before {
    content: '';
    position: absolute;
    background: url(../../../images/layout05/common/index/sect2_bg02.jpg) no-repeat fixed;
    background-position: 50% 50%;
    height: 230px;
    width: 100%;
    top: 0;
    left: 0;
}
.products-sect .index_more{
    display: none;  
}
.products-list.type2:not(.masonry-list) .item{
    margin-bottom: 0px;
}
.products-sect .title{
    background: url(../../../images/layout05/common/index/products_title.png) top center no-repeat;
    line-height: 40px;
    margin-bottom: 35px;
    position: relative;
    text-align: center;
    padding-top: 65px;
}
.products-slider-control{
    position: absolute;
    right: 25px;
    top: 10%;
}

.products-sect .slick-prev, .products-sect .slick-next {
    width: 50px;
    height: 50px;
    line-height: 37px;
    color: #888888;
    background: #fff;
    border: 1px solid #ffffff;
    font-size: 17px;
    float: left;
    margin: 0 3px;
}

.products-sect .slick-prev {
    border-radius: 10px;
    margin-left: -26px;
}

.products-sect .slick-next {
    border-radius: 10px;
}

.products-sect .slick-prev:hover, .products-sect .slick-next:hover {
    color: #fff;
    background: #e52b0f;
    border: 1px solid #e52b0f;
}
.products-sect .slick-prev .ic,
.products-sect .slick-next .ic{
    vertical-align: middle;
    margin-bottom: 2px;
}
.products-sect .title h2{
    position: relative;
    padding: 0 18px;
    color:#fff;
    /* background: #FFF; */
}

/* .products-sect .title h2:before,
.album-sect .title h2:before{
    content: '';
    display: block;
    background: url(../../../images/layout05/common/index/title_before.png) no-repeat;
    width: 160px;
    height: 7px;
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -80px;
    z-index: -1;
} */
.album-sect .title h2:before {
    top:13px;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list{
    display: flex;
    flex-wrap: wrap;
}
.products-sect .products-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    margin-bottom: 15px;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .item .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 50px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
     height: 120px; 
     line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 315px;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect{
    background: url(../../../images/layout05/common/index/service_bg.jpg)right top no-repeat;
    padding: 90px 0 50px;
    margin: 0 auto;
    position: relative;
}
.service-sect .title{
    margin: 50px auto 30px;
    position: relative;
}
.service-sect:before{
    content: 'OUR SERVICE';
    display: block;
    position: absolute;
    width: 100%;
    max-width: 1330px;
    margin: auto;
    height: auto;
    font-size: 77px;
    color: #fff;
    top: -6px;
    left: 46px;
    right: 0;
    text-align: left;
    font-family: 'Open Sans';
    font-weight: bold;
    letter-spacing: 3px;
}
.service-sect .container:before{
    content:'';
    display: block;
    background: url(../../../images/layout05/common/index/service_deco.jpg);
    width: 58%;
    padding-bottom: 40%;
    position: absolute;
    bottom: -50px;
    right: -80px;
    z-index: 8;
}
.service-sect .title:after{
    content: '';
    width: 5%;
    height: 3px;
    background: #e52b0f;
    display: inline-block;
    position: absolute;
    bottom: -12px;
    left: 1px;
}
.service-sect .editor{
    color: #000;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 95px;
}
.service-box{
    float: left;
    position: relative;
    padding: 0px 0px 15px;
    width: 450px;
    text-align: left;
}

.service-sect .title h2:first-letter {
    color: #e52b0f;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-sect .index_more{
    position: relative;
    right: 0;
   
}

.service-sect .index_more a{
     margin: 25px 0 15px;
     display: block;
     width: 170px;
     height: 50px;
     border-radius: 50px;
     font-size: 0;
     background: #015198;
     text-align: center;
     overflow: hidden;
     position: relative;
}

.service-sect .index_more a span{
    font-size: 15px;
    
    font-weight: bold;
    line-height: 48px;
    color: #fff;
    letter-spacing: 2px;
}
.service-sect .index_more a:before,
.service-sect .index_more a:after {
        position: absolute;
        top: 50%;
        content: '';
        width: 20px;
        height: 20px;
        background: #e52b0f;
        border-radius: 50%;
}

.service-sect .index_more a:before {
    left: -20px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.service-sect .index_more a:after {
    right: -20px;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.service-sect .index_more a:hover:before {
    -webkit-animation: criss-cross-left 0.8s both;
    animation: criss-cross-left 0.8s both;
}

.service-sect .index_more a:hover:after {
    -webkit-animation: criss-cross-right 0.8s both;
    animation: criss-cross-right 0.8s both;
}

@-webkit-keyframes criss-cross-left {
    0% {
        left: -20px;
    }

    50% {
        left: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        left: 50%;
        width: 375px;
        height: 375px;
    }
}

@keyframes criss-cross-left {
    0% {
        left: -20px;
    }

    50% {
        left: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        left: 50%;
        width: 375px;
        height: 375px;
    }
}

@-webkit-keyframes criss-cross-right {
    0% {
        right: -20px;
    }

    50% {
        right: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        right: 50%;
        width: 375px;
        height: 375px;
    }
}

@keyframes criss-cross-right {
    0% {
        right: -20px;
    }

    50% {
        right: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        right: 50%;
        width: 375px;
        height: 375px;
    }
}
.service-sect .index_more a:hover span{
    color: #fff;
    z-index: 1;
    position: relative;

}

/*------------ album ------------*/
.album-sect{
    padding:85px 0 100px;
    position: relative;
}
.album-sect .container{
    z-index: 3;
}
.album-sect:before{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #015198;
    position: absolute;
    left: 0;
    bottom: 47%;
}
/* .album-sect:after{
    content: '';
    display: block;
    width: 100%;
    height: 39%;
    background: url(../../../images/layout05/common/index/album_bg.png);
    position: absolute;
    bottom: 0;
    left: 0;
} */
.album-sect .title{
    background: url(../../../images/layout05/common/index/album_title.png) top center no-repeat;
    margin: -10px auto 30px;
    text-align: center;
    padding-top: 60px;
}
/* .album-sect .title:before,.album-sect .title:after{
    content: '';
    /*width: 43%;*/
    height: 9px;
    background: url(../../../images/layout05/common/newsomething/footer_line.png);
    display: inline-block;
    position: absolute;
    top: 37px;
    margin-left: 10px; 
} */
.album-sect .title:before{
    left: 0px;
    right: calc(50% + 83px);
}
.album-sect .title:after{
    right: 0px;
    left: calc(50% + 83px);
}
.album-sect .index_more{
    display: none;
}
.album-list .item .box .more{
    display: none;
}
.album-sect .album-list:not(.masonry-list){
    padding: 0 7%;
}
.album-sect .slick-arrow {
    color: #fff;
    background: #015198;
    border: 1px solid #015198 !important;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 31%;
    margin-top: 0px;
    padding: 0;
    font-size: 0;
    border: none;
    line-height: 53px;
    z-index: 40;
    cursor: pointer;
    border-radius: 10px;
}

.album-sect .slick-prev:before, .album-sect .slick-next:before {
    font-size: 30px;
    font-family: 'icon-font' !important;
    display: block;
    line-height: 46px;
}

.album-sect .slick-prev:before {
    content: "\f104";
}

.album-sect .slick-next:before {
    content: "\f105";
}

.album-sect .slick-prev {
    left: 0;
    padding-right: 5px;
}

.album-sect .slick-next {
    right: 0;
    padding-left: 5px;
}

.album-sect .slick-prev:hover, .album-sect .slick-next:hover {
    color: #fff;
    background: #e52b0f;
    border-color: #e52b0f !important;
}

.album-list.type1 .item{
    margin-bottom: 0;
    border:none;
}
.album-sect .album-list .item:nth-child(n){
    clear: none;
}

/*瀑布流*/
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .title,
.masonry-album-sect .title{
    display: block;
}
.masonry-album-sect .item{
    width: 25%;
    padding: 0 16px;
}
.masonry-album-sect .masonry-list{
    margin: 0 -16px;
}
.masonry-list .item .namebox{
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    padding: 0 16px;
    float: none;
    display: inline-block;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 60px;
    padding-bottom: 60px;
    background:#FCF8F5;
    background-size: 100% auto;
}
.contact-sect .container> .reminder{
    display: none;
}
.contact-title{
    position: relative;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 4px;
    margin: 0 auto 0px;
    text-align: center;
}
.reminder{
    background: #fcf8f5;
    padding-left: 50px;
    padding-right: 50px;
    margin: auto;
    box-sizing: border-box;
    max-width: 1120px;
    padding-top: 15px;
    border:none;
}
.reminder:before{
    display: none;
}
.contact-title:after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 76px;
}
.contact-title h2{
     font-size: 23px;
    font-weight: normal;
    margin: 0;  
    display: inline-block;
}
.contact-title > b{
    /*display: inline-block;
    vertical-align: bottom;
    color: #AAA;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-right: 5px;*/
    display: block;
    background: url(../../../images/layout05/common/index/contact_title.png);
    width: 156px;
    height: 66px;
    font-size: 0;
    margin: 0 auto 7px;
}
.reminder{
    text-align: center;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){
    .about-sect:after {
        bottom: 60px;
    }
    .products-sect {
        position: relative;
        padding: 45px 0 10px;
    }
    .news-sect {
        padding: 60px 0 120px;
    }
    .banner .slick-prev {
        left: 2%;
    }
    .banner .slick-next {
        right: 2%;
    }
}
@media screen and (max-width: 1300px){
    .banner:before {
   display:none;
}
    .about-sect .index-about-editor {
        /* padding-right: 50px; */
    }
    .service-sect:before {
        
    font-size: 50px;
    color: #fff;
    top: 15px;
    
    }
    .about-sect .txt-box::before {
    font-size: 70px;
    top: -58px; 
    left: 60px;
}
.about-sect .txt-box {
    
    padding: 43px 60px;
}
.about-sect .about-pic {
  
    bottom: 20px;

}
    .service-box {
  
    padding:0 35px;
}
}
@media screen and (max-width: 1200px){
     /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
    .service-sect .container:before {
    content: '';
    display: block;
    background: url(../../../images/layout05/common/index/service_deco.jpg)no-repeat;
    width: 58%;
    padding-bottom: 48%;
    position: absolute;
    bottom: -50px;
    right: 0px;
    z-index: 8;
}
}
@media screen and (max-width: 1000px){
    .banner-slider-control,.banner:before{
        display: none;
    }
    .products-sect .title h2:before, .album-sect .title h2:before {
    width: 140px;
    margin-left: -70px;
    }
    .album-sect .title h2:before {
        top: 10px;
    }
     /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
     }
     .news-list.onlyitem-list .item .pic{
        width: 100%;
     }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .title h2{
        font-size: 20px;
    }
    .products-sect .title{
        margin-bottom: 0px;
    }
    .products-sect .title {
   
    margin-bottom: 20px;
    padding-top: 55px;
}
    .products-sect::before {

    background: url(../../../images/layout05/common/index/sect2_bg02.jpg) no-repeat;
 
}
    .about-sect {
        padding: 0 0 30px;
    }
    .about-sect:after {
        display: none;
    }
    .about-sect:before {
        width: 100%;
        background: url(../../../images/layout05/common/index/about_after.png)no-repeat;
    }
    .about-sect .txt-box {
        margin-left: 0;
        padding: 0px 10px 0px;
    }
    .about-sect .about-pic {
        position: relative;
        margin: 0 auto -1px;
        width: 100%;
        background-position: center;
        height: 0;
        padding-bottom: 53%;
        left: 0;
    }
    .about-sect .row {
        top: 0;
    }
    .about-sect .col.txt {
        float: none;
        width: 100%;
    }
    .about-sect .txt-box::before {
   display:none;
    }
    .about-sect .txt-box {
        
display: block;
        
padding: 5px 15px 15px;
        
box-shadow: 1px 1px 5px 5px #f2f2f200;
    }
    .about-sect .index_more{
   
    cursor: pointer;
    border-radius: 0px;
    display: block;
    font-size: 13px;
    font-weight: normal;
    margin: 2em auto 1em;
    max-width: 170px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    text-align: center;
    box-sizing: border-box;
    transition: all .3s ease;
   
}
    .about-sect .index-about-editor{
        text-align:center;
        padding:0 20px;
         display:initial;
    }
    .about-sect .title {
        width: 100%;
        text-align: center;
    }
    .about-sect .index-about-editor .t1{
    margin: 0px 0;
    font-size:15px;
    color:#E50012;
    font-weight:normal;
}
    .about-sect .title h2 {
        margin-bottom: -30px;
        font-size: 20px;
    }
    .products-sect .slick-prev,
    .products-sect .slick-next{
        float: none;
        display: inline-block!important;
        margin-left: 0;
    }
    .products-list{
        margin: 0 auto;
    }
    .products-list .box .more{
       font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-list .item,
    .products-list .item{
        width: 50%;
    }
    .products-sect{
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .products-box{
        padding: 8px 0;
    }
    .service-sect{
        padding: 0px 0px 0px;
        background: url(../../../images/layout05/common/index/service_bg2.jpg)right center no-repeat;
        background-size:cover;
    }
    .service-sect .container:before{
        display: none;
    }
    .service-sect:before{
        display:none;
    }
    .service-sect .title{
        position: relative;
        margin: 30px auto 20px;
    }
     .service-box{
         text-align:center;
         width:100%;
         margin:auto;
         padding: 10px 0 10px;
     }
     .service-sect .index_more a {
    margin: 25px auto 35px;
    display: block;
    width: 170px;
    height: 50px;
    border-radius: 50px;
    font-size: 0;
    background: #015198;
    text-align: center;
    overflow: hidden;
    position: relative;
}
     .service-sect .title:after {
   
    width: 3%;
    height: 3px;
    bottom: -10px;
    left: calc(50% - 14px);
}
   .service-sect .editor {
    text-align:center;
     display:initial
}

    .articles-sect{
        padding: 50px 0 25px;
    }
    .articles-sect .index_more{
        margin:0px auto 20px;
    }
    .news-sect{
        padding: 15px 0 30px;
    }
    .news-sect .title {
    background: url(../../../images/layout05/common/index/news_title.png)50% 15% no-repeat;
    line-height: 32px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 23px;
    position: relative;
    text-align: center;
    padding: 61px 0 20px;
    margin-bottom: -64px;
    z-index: 2;
}
    .album-sect{
        padding: 55px 0;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .contact-title h2{
        font-size: 18px;
        line-height: 30px;
    }
    .reminder{
        padding:0 15px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-sect .album-list:not(.masonry-list){
        padding: 0 50px;
    }
    .products-slider-control{
        position: static;
        text-align: center;
    }
}
@media screen and (max-width: 767px){
    .about-sect .about-pic {
        margin: 45px auto -10px;
    }
    .about-sect .title:before {
        left: 50%;
        margin-left: -220px;
    }
    .about-sect .index-about-editor {
        padding-right: 0px;
    }
    .news-sect .news-list {
        padding: 55px 0px 50px;
        max-width: 100%;
        margin: auto;
    }
    .album-sect:before{
        display: none;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
     .onlyitem-sect .album-list .item{
        width: 100%;
    }
}
@media screen and (max-width: 360px){
    .about-sect .about-pic{
        width: 100%;
        height: 0;
        padding-bottom: 66.67%;
    }
}